/* Landscape phones and down */
@media (max-width: 576px) {
	.l3-section--featured-panel .featured__item{
	    margin-bottom: 0;
	}

	.l3-section--slider .l3-slide-item .slide-item--content{
		width: 80%;
	}

	.l3-section--slider .l3-slide-item h1{
		font-size: 3em;
	}

	.l3-section--quicklinks .quicklinks__item{
	    margin-bottom: 30px;
	}

	.l3-footer--top,
	.l3-footer--divider{
		display: none;
	}

	.l3-footer .footer__followus{
		margin-top: 1em;
	}

	.l3-hero .l3-banner .banner__title{
		font-size: 3em;
	}

	.l3-hero .l3-banner{
		padding: 4.2em 0 4.2em;
	}

	.l3-header .top-nav,
	.l3-header .l3-header--nav{
		display: none;
	}
	
	.l3-header-mobile{
	    display:block;
	}
	
	.l3-header{
		    
	}

}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	/* 	.l3-header .top-nav,
	.l3-header .l3-header--nav{
		display: none;
	} */
}

/*// Medium devices (tablets, 768px and up)*/
/* @media only screen and (min-width: 48em )*/
@media (min-width: 768px) {
	.l3-footer {
		padding: 5.263em 0;
	}

	/* 	.l3-header .top-nav,
	.l3-header .l3-header--nav{
		display: none;
	} */

}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.l3-header .top-nav{
		display: block;
	}
}

/*// Extra large devices (large desktops, 1200px and up)*/
/* @media only screen and (min-width: 64.0625em) */
@media (min-width: 1200px) {
	
}

